.antivirus {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}
.antivirus .security_box {
  background-color: #fff;
  max-width: 560px;
  border-radius: 8px;
  padding: 0  20px 20px 20px;
  overflow: hidden;
}
.antivirus .security_box .tab_two {
  display: none;
}
.antivirus .security_box .title {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  padding: 15px;
  font-size: 14px;
}
.antivirus .security_box .title a {
  position: absolute;
  top: 5px;
  right: 0;
  width: 85px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #c89777;
  border-radius: 15px;
  border: 1px solid #c89777;
}
.antivirus .security_box .title h3 {
  font-weight: 700;
}
.antivirus .security_box .title h3::before {
  content: '';
  display: block;
  width: 3px;
  height: 14px;
  background-image: linear-gradient(#fddbb5, #c89777);
  position: absolute;
  top: 16px;
  left: -5px;
}
.antivirus .security_box .title .fa_close {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
}
.antivirus .security_box .tab_title span {
  padding: 5px 10px;
  position: relative;
}
.antivirus .security_box .tab_title span i {
  display: block;
  width: 126px;
  height: 3px;
  background-image: linear-gradient(to right, #fddbb5, #c89777);
}
.antivirus .security_box .tab_title span .pro_new {
  position: absolute;
  top: -11px;
  left: -10px;
}
.antivirus .security_box .tab_title span .soon_com {
  position: absolute;
  top: -11px;
  left: -11px;
  display: none;
}
.antivirus .security_box .tab_title span:nth-child(1) {
  padding-left: 0;
  margin-right: 25px;
}
.antivirus .security_box .tab_title span:hover {
  cursor: pointer;
}
.antivirus .recharge_box {
  background-color: #fff;
  max-width: 570px;
  border-radius: 8px;
}
.goods_list .goods_box {
  display: flex;
  justify-content: flex-start;
  position: relative;
}
.goods_list .goods_box li {
  min-width: 33.33%;
}
.goods_list .goods_box li a img {
  width: 100%;
}
.goods_list .goods_box li p {
  text-align: left;
  margin-bottom: 10px;
}
.goods_list .goods_box li p:nth-child(2) {
  font-size: 14px;
}
.goods_list .goods_box li p:nth-child(3) {
  color: #ccc;
  text-decoration: line-through;
}
.goods_list .goods_box li p:nth-child(4) {
  color: #EF7C00;
  font-size: 16px;
  font-weight: 700;
}
.goods_list .goods_bottom_box {
  padding-top: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  position: relative;
}
.goods_list .goods_bottom_box li {
  min-width: 33.33%;
}
.goods_list .goods_bottom_box li a img {
  width: 100%;
}
.goods_list .goods_bottom_box li p {
  text-align: left;
  margin-bottom: 10px;
}
.goods_list .goods_bottom_box li p:nth-child(2) {
  font-size: 14px;
}
.goods_list .goods_bottom_box li p:nth-child(3) {
  color: #ccc;
  text-decoration: line-through;
}
.goods_list .goods_bottom_box li p:nth-child(4) {
  color: #EF7C00;
  font-size: 16px;
  font-weight: 700;
}
.special {
  display: flex;
  justify-content: center;
}
.special li {
  width: 15px;
  height: 15px;
  border-radius: 8px;
  background-color: #ccc;
  padding: 5px;
  transition: all 0.5s linear;
}
.special li:hover {
  cursor: pointer;
}
.special .special_left,
.special .special_left_psn {
  margin-right: 10px;
  width: 30px;
  background-color: #C89776;
}
.click_act {
  font-weight: 700;
  color: #000;
}
